@media screen and (max-width: 575px) {
  .result-screen {
    max-width: 300px;
    text-align: center;
  }
}

@media screen and (max-width: 1366px) {
  .inner-details ul li,
  .bg-inner ul li,
  .bg-inner .key {
    font-size: 16px;
  }

  .add-modal .custom-select {
    font-size: 18px;
  }

  .add-modal .modal-dialog {
    max-width: 924px;
    margin: 2.75rem auto;
    padding: 0 40px;
  }

  .company-btn,
  .add-company input {
    font-size: 17px;
  }

  .delete-modal .modal-dialog {
    max-width: 654px;
    margin: 2.75rem auto;
    padding: 0 40px;
  }

  .view-btn {
    width: 120px;
    height: 45px;
    font-size: 17px;
  }

  .key-btn {
    font-size: 17px;
  }

  .notifications {
    padding: 46px 54px 13px 42px;
  }

  .notification-box label,
  .company-description label {
    font-size: 18px;
  }

  #user-sbtn {
    border-radius: 10px;
    width: 320px;
    font-size: 21px;
  }

  .has-search input {
    font-size: 18px;
  }

  .has-icon .form-input {
    font-size: 16px;
  }

  .flag-content {
    padding: 35px 106px 37px 13px;
  }

  .flag-content p,
  .flag-content ol li {
    font-size: 18px;
  }

  .back-btn,
  .suggest-btn {
    width: 180px;
    font-size: 17px;
  }

  .top h5 {
    font-size: 21px;
  }

  .row-header .suggest-btn {
    width: auto;
    white-space: nowrap;
    font-size: 17px;
  }

  .global-table tbody tr td {
    /* font-size: 18px; */
  }

  .vertical-nav .logo {
    padding: 45px 0px 45px 25px;
  }

  .logo {
    font-size: 33px;
  }

  .row-header {
    padding: 45px 0;
  }

  .vertical-nav li {
    height: 60px;
  }

  .vertical-nav li a {
    font-size: 18px;
    line-height: 14px;
  }

  .vertical-nav .fa {
    padding-left: 20px;
    padding-right: 15px;
    font-size: 20px;
  }

  .head {
    font-size: 26px;
    line-height: 40px;
  }

  .contact-box textarea,
  .contact-box textarea::placeholder {
    border-radius: 5px;
    font-size: 16px;
  }

  .global-table thead tr th {
    font-size: 20px;
    padding: 15px 0.75rem;
  }

  .global-table tbody tr td,
  .global-table tbody tr th {
    /* font-size: 18px; */
  }

  .footer {
    padding: 15px;
  }

  .footer a {
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
  }

  .global-table td {
    line-height: 22px;
  }

  .global-table thead {
    height: auto;
  }

  .search-table .login-check .custom-control-label {
    padding-top: 37px;
  }
  .add-company {
    padding: 30px 0;
  }
}

@media screen and (max-width: 1199px) {
  .add-company {
    padding: 30px 0;
  }
  .inner-details ul li,
  .bg-inner ul li,
  .bg-inner .key {
    font-size: 15px;
  }
  .bg-inner p {
    font-size: 15px;
    line-height: 20px;
  }

  .view-btn {
    width: 120px;
    height: 45px;
    font-size: 17px;
  }

  .key-btn {
    font-size: 17px;
  }

  .back-btn,
  .suggest-btn {
    width: 170px;
    font-size: 17px;
  }

  .form-container1 {
    padding: 60px;
  }

  .logo {
    padding-top: 54px;
  }

  .flag-content {
    padding: 35px 50px 37px 13px;
  }
  .company-btn,
  .add-company input {
    font-size: 17px;
  }
}

@media screen and (max-width: 991px) {
  .company-btn,
  .add-company input {
    font-size: 16px;
  }
  .delete-tag {
    padding-top: 30px;
  }

  .add-company {
    padding: 30px 0;
  }
  .inner-details ul li,
  .bg-inner ul li,
  .bg-inner .key {
    font-size: 15px;
  }
  .img-para {
    font-size: 15px;
    line-height: 6px;
  }

  .search-table .login-check .custom-control-label {
    padding-top: 22px;
  }

  .add-modal .custom-select {
    font-size: 17px;
  }

  .add-modal ol li {
    font-size: 16px;
  }

  .company-card img {
    width: 90px;
  }

  .view-btn {
    width: 120px;
    height: 40px;
    font-size: 16px;
    line-height: 25px;
  }

  .key-btn {
    font-size: 16px;
    height: 40px;
    line-height: initial;
  }

  .flag-content p,
  .flag-content ol li {
    font-size: 16px;
  }

  .inner-details {
    font-size: 16px;
    line-height: 0px;
  }

  .key {
    font-size: 16px;
    line-height: 20px;
  }

  .user-box label {
    font-size: 14px;
    line-height: 17px;
  }

  .company-card {
    padding-top: 33px;
    padding-left: 13px;
  }

  .check-flags label {
    padding-right: 28px;
  }

  .check-flags {
    top: -32px;
  }

  .top-start {
    display: block;
  }

  small {
    font-size: 13px;
    line-height: 20px;
  }

  .icon i {
    font-size: 25px;
  }

  .icon {
    border-radius: 5px;
    padding: 16px 4px;
    width: 55px;
    height: 57px;
  }

  .company-card .title {
    font-size: 17px;
    line-height: 20px;
    padding-top: 10px;
  }

  .company-details {
    padding-top: 15px;
  }

  .top h5 {
    font-size: 17px;
    line-height: 20px;
    margin: 0;
  }

  .form-buttons .suggest-btn {
    width: 150px;
    font-size: 16px;
    line-height: inherit;
    height: 40px;
  }

  .toggler {
    display: block;
  }

  #user-sbtn {
    font-size: 15px;
    border-radius: 5px;
  }

  .notification-box {
    margin-top: 24px;
    padding: 20px 16px;
  }

  .notification-head h3 {
    font-size: 20px;
  }

  .notification-box label,
  .company-description label {
    font-size: 15px;
    line-height: 18px;
  }

  .back-btn,
  .suggest-btn {
    width: 150px;
    font-size: 16px;
    line-height: 25px;
    border-radius: 5px;
    white-space: nowrap;
    height: 40px;
  }

  .request-btn {
    width: 130px;
    height: 35px;
    font-size: 15px;
    line-height: 21px;
    border-radius: 5px;
    white-space: nowrap;
  }

  .suggest-btn {
    height: 40px;
    font-size: 15px;
    line-height: 21px;
    border-radius: 5px;
    width: 150px;
    white-space: nowrap;
  }

  .notifications {
    padding: 30px 17px;
  }

  .form-buttons button,
  .form-buttons a {
    margin-left: 5px;
    margin-top: 5px;
  }

  .contact-box label {
    font-size: 14px;
    line-height: 16px;
  }

  .user-box form {
    padding-bottom: 100px;
  }

  .modal-body ul {
    padding-top: 40px;
    padding-left: 43px;
  }

  .modal-body ul li {
    font-size: 16px;
    line-height: 25px;
  }

  .vertical-nav {
    width: 260px;
    transition: 0.5s;
    z-index: 100;
  }

  .vertical-nav .logo {
    padding: 80px 0 45px 25px;
  }

  .vertical-nav li {
    height: 50px;
  }

  .vertical-nav li a {
    font-size: 17px;
    line-height: 14px;
  }

  .vertical-nav .fa {
    padding-left: 20px;
    padding-right: 10px;
    font-size: 20px;
  }

  .vertical-nav {
    left: -318px;
  }

  .page-content {
    width: 100%;
    margin-left: 0;
  }

  h1 {
    font-size: 25px;
    line-height: 1.2;
  }

  h2 {
    font-size: 22px;
    line-height: 1.2;
  }

  h3 {
    font-size: 20px;
    line-height: 1.2;
  }

  p {
    font-size: 18px;
    line-height: 1.6;
  }

  /* terms of service*/
  .term-border {
    padding: 10px 14px 10px 14px;
  }

  .term-heading {
    margin-top: 12px;
    padding: 0px 20px;
    font-size: 20px;
    line-height: 25px;
  }

  .term-content {
    font-size: 14px;
    line-height: 22px;
  }

  .term-content p {
    margin-bottom: 0 rem;
  }

  #term-service {
    padding: 10px;
    width: 624px;
    max-width: 100%;
    height: auto;
    border-radius: 20px;
  }

  #term-check {
    padding: 0px;
    margin-top: 20px;
  }

  #proceed-button {
    width: 400px;
    height: 50px;
    margin-bottom: 12px;
    margin-top: 34px;
  }

  /*end terms of service*/
  .vertical-nav .logo {
    padding-left: 41px;
    padding-top: 93px;
  }

  .form-container-wrap form {
    padding-top: 60px;
  }

  .form-container1 {
    padding: 50px;
  }

  .logo {
    font-size: 30px;
    text-align: center;
    padding: 0;
  }

  .form-container-wrap {
    margin: 0 auto;
    padding-top: 50px;
    height: auto;
  }

  .form-group {
    padding-top: 15px;
  }

  .form-group input {
    height: 50px;
  }

  .form-container1 #btn-submit,
  .form-container1 #cancel-btn {
    height: 50px;
    font-size: 18px;
    line-height: 26px;
  }

  .login-check .custom-control-label::before,
  .login-check .custom-control-label::after {
    height: 25px;
    width: 25px;
  }

  .login-check .custom-control-label {
    padding-left: 18px;
    padding-top: 6px;
    font-size: 14px;
  }

  .forgot-link a {
    text-align: left;
    font-size: 14px;
  }

  .wrapper .logo {
    padding-top: 50px;
    padding-bottom: 40px;
  }

  /* Activity feed */

  #collapse1 {
    overflow-y: scroll;
  }

  .heading-fixed h3 {
    font-size: 22px;
    line-height: 30px;
    padding-left: 10px;
  }

  .footer {
    padding-top: 20px;
    padding-bottom: 10px;
    font-size: 16px;
    line-height: 20px;
  }

  .heading-fixed {
    padding-bottom: 10px;
    padding-top: 30px;
  }

  .heading-fixed h3 {
    font-size: 22px;
    padding-bottom: 20px;
    padding-top: 20px;
  }

  .footer {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
    line-height: 16px;
  }

  /* figma home-screen-admin */

  .head {
    font-size: 22px;
    line-height: 30px;
  }

  .select-category .form-group {
    margin-bottom: 0;
  }

  .select-category {
    padding: 15px 0;
  }

  .wrapper .logo {
    padding-top: 40px;
    padding-bottom: 35px;
  }

  .vertical-nav .logo {
    font-size: 30px;
    padding-left: 41px;
    padding-top: 93px;
  }

  h1 {
    font-size: 20px;
    line-height: 14px;
  }

  h2 {
    font-size: 18px;
    line-height: 14px;
  }

  h3 {
    font-size: 16px;
    line-height: 12px;
  }

  .form-container-wrap form {
    padding-top: 30px;
  }

  .login-check .custom-control-label::before,
  .login-check .custom-control-label::after {
    height: 15px;
    width: 15px;
  }

  .login-check .custom-control-label {
    padding-left: 0px;
    font-size: 14px;
    padding-top: 0px;
  }

  .forgot-link a {
    text-align: left;
    font-size: 14px;
    padding-top: 0px;
  }

  .form-container1 {
    padding: 30px;
    border-radius: 20px;
  }

  .form-container1 h2 {
    font-size: 20px;
  }

  .logo {
    font-size: 27px;
    text-align: center;
    padding: 0;
  }

  .form-container-wrap,
  .forgot-wrap {
    margin: 0 auto;
    padding-top: 40px;
    height: auto;
  }

  .sign-up-wrap,
  .forgot-wrapper {
    padding-top: 40px;
  }

  .form-input select {
    padding-top: 10px;
  }

  .form-group {
    padding-top: 10px;
  }

  .form-group input {
    font-size: 14px;
    height: 40px;
  }

  .form-container1 #btn-submit,
  .form-container1 #cancel-btn {
    height: 40px;
    font-size: 14px;
    border-radius: 5px;
  }

  .form-container1 input {
    border-radius: 5px;
  }

  .term-heading {
    padding: 0px 20px;
    font-size: 20px;
    line-height: 20px;
    margin-top: 12px;
  }

  #proceed-button {
    width: 150px;
    height: 40px;
  }

  #table-design thead th {
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 15px;
  }

  #user-sbtn {
    width: 200px;
    height: 40px;
    font-size: 16px;
    line-height: 25px;
  }

  .has-search .form-control-feedback {
    line-height: 2.5rem;
  }

  .fa-search:before {
    font-size: 16px;
  }

  .category select {
    height: 40px;
    border: 1px solid #5c5f68;
    border-radius: 5px;
  }

  .has-icon .form-control-feedback {
    width: 40px;
    height: 40px;
    line-height: 2.5rem;
    font-size: 20px;
  }

  .has-icon .form-input {
    font-size: 15px;
  }

  /* table code */
  .global-table thead {
    height: 50px;
  }

  .footer {
    font-size: 14px;
    line-height: 16px;
    width: 100%;
    text-align: center;
  }

  .footer a {
    font-size: 15px;
    line-height: 20px;
    text-align: center;
  }

  .row-header {
    padding: 36px 0;
  }

  .admin .head {
    font-size: 22px;
    line-height: 35px;
  }

  .box-eclipse {
    width: 150px;
    height: 150px;
  }

  .box-eclipse img {
    max-width: 50%;
    height: auto;
  }

  .box-vector {
    width: 65px;
    height: 65px;
    margin-bottom: 85px;
  }

  .box-vector img {
    max-width: 50%;
  }

  .box {
    border-radius: 20px;
  }

  .user {
    font-size: 22px;
    line-height: 32px;
    padding-top: 23px;
  }

  .contact-box textarea::placeholder {
    font-size: 16px;
  }

  .global-table thead tr th {
    font-size: 17px;
    line-height: 20px;
  }

  .global-table tbody tr td {
    font-size: 14px;
    line-height: 20px;
  }

  .global-table tbody tr th {
    font-size: 14px;
    line-height: 20px;
  }

  .footer a {
    line-height: 35px;
    font-size: 15px;
  }

  .profile-image {
    width: 65px;
    height: 65px;
  }
}

@media screen and (max-width: 767px) {
  .delete-tag {
    padding-top: 25px;
  }
  .add-company {
    padding: 25px 0;
  }
  .inner-details ul li,
  .bg-inner ul li,
  .bg-inner .key {
    font-size: 14px;
  }
  .bg-inner p {
    font-size: 14px;
  }
  .profile-image {
    width: 65px;
    height: 65px;
  }

  .img-para {
    font-size: 14px;
    line-height: 4px;
  }

  .company-btn {
    width: 200px;
    font-size: 16px;
    height: 45px;
  }

  .add-modal .custom-select {
    font-size: 16px;
  }

  p {
    font-size: 16px;
    line-height: 1.4;
  }

  .add-modal .modal-footer .back-btn {
    margin: 5px 20px;
    width: 80px;
  }

  .add-modal .modal-footer {
    padding: 1.45rem;
  }

  .company-card img {
    width: 65px;
  }

  .img-para p {
    line-height: 0;
  }

  .view-btn {
    width: 100px;
    height: 35px;
    font-size: 15px;
    line-height: initial;
    border-radius: 5px;
  }

  .key-btn {
    font-size: 15px;
    height: 35px;
    line-height: initial;
  }

  .card {
    padding: 0 ;
  }

  .head {
    font-size: 20px;
    line-height: 24px;
  }

  .inner-details {
    font-size: 14px;
    line-height: 0px;
  }

  .key {
    font-size: 14px;
    line-height: 20px;
  }

  .user-box label {
    font-size: 14px;
    line-height: 15px;
  }

  .flag-content {
    padding: 20px 8px;
  }

  .flag-content p,
  .flag-content ol li {
    font-size: 14px;
    line-height: 22px;
  }

  .check-flags label {
    padding-right: 15px;
  }

  .check-flags {
    padding-left: 21px;
    position: relative;
    top: 0;
  }

  .check-flags i {
    font-size: 14px;
    line-height: inherit;
  }

  .form-buttons .suggest-btn {
    margin-top: 5px;
  }

  /* card */
  .top-start {
    /* display: block; */
    display: flex;
    flex-wrap: wrap;
  }

  small {
    font-size: 12px;
    line-height: 20px;
  }

  .icon i {
    font-size: 25px;
  }

  .icon {
    border-radius: 5px;
    padding: 16px 4px;
    width: 55px;
    height: 57px;
  }

  .company-card .title {
    font-size: 15px;
    line-height: 17px;
    padding-top: 10px;
  }

  .company-details {
    padding-top: 15px;
  }

  .top h5 {
    font-size: 15px;
    line-height: 18px;
    margin: 0;
  }

  .form-buttons .suggest-btn {
    width: 130px;
    font-size: 14px;
    height: 37px;
    line-height: 23px;
  }

  .toggler {
    display: inline-block;
  }

  #user-sbtn {
    font-size: 14px;
    border-radius: 5px;
  }

  .notification-box label,
  .company-description label {
    font-size: 14px;
    line-height: 12px;
  }

  .notification-box {
    margin-top: 18px;
    padding: 15px 8px;
  }

  .notification-head h3 {
    font-size: 17px;
  }

  .notifications {
    padding: 30px 10px;
  }

  .form-buttons button,
  .form-buttons a {
    margin-left: 5px;
  }

  .contact {
    padding: 5px;
  }

  .contact-box {
    padding: 10px;
  }

  .contact-box textarea {
    padding: 21px 22px;
    border-radius: 5px;
  }

  .contact-box textarea::placeholder {
    font-size: 14px;
  }

  .contact-box label {
    font-size: 14px;
    line-height: 19px;
  }

  .company-card {
    padding-top: 23px;
    padding-left: 0px;
  }

  .user-box form {
    padding-bottom: 80px;
  }

  .user-settings {
    width: calc(100% - 20px);
  }

  .modal-body ul {
    padding-top: 40px;
    padding-left: 43px;
  }

  .modal-body ul li {
    font-size: 15px;
    line-height: 23px;
  }

  .user-box input,
  .user-box input:focus,
  .user-box input:disabled,
  .user-box select {
    height: 40px;
    font-size: 14px;
  }

  .back-btn,
  .suggest-btn {
    width: 130px;
    height: 35px;
    font-size: 14px;
    line-height: 20px;
    border-radius: 5px;
    white-space: nowrap;
  }

  .form-buttons .suggest-btn {
    margin-left: 5px;
  }

  .form-buttons {
    padding: 20px 0;
  }

  .row-header {
    padding: 36px 0;
  }

  .vertical-nav {
    width: 200px;
    transition: 0.5s;
    z-index: 100;
  }

  .vertical-nav .logo {
    padding: 80px 0 45px 25px;
    font-size: 28px;
  }

  .vertical-nav li {
    height: 50px;
  }

  .vertical-nav li a {
    font-size: 15px;
    line-height: 12px;
  }

  .vertical-nav .fa {
    padding-left: 8px;
    padding-right: 10px;
    font-size: 18px;
  }

  .form-container1 {
    padding: 30px;
  }

  .form-container1 h2 {
    font-size: 20px;
  }

  .logo {
    font-size: 27px;
    color: #1652df;
    font-weight: 800;
    text-align: center;
    padding: 0;
  }

  .form-container1 a {
    font-size: 15px;
    float: none;
  }

  .form-container-wrap {
    margin: 0 auto;
    padding-top: 40px;
  }

  .sign-up-wrap {
    padding-top: 40px;
  }

  .form-input select {
    padding-top: 10px;
  }

  .term-heading {
    padding: 0px 20px;
    font-size: 20px;
    line-height: 20px;
    margin-top: 12px;
  }

  #proceed-button {
    width: 150px;
    height: 40px;
  }

  .login-check .custom-control-label {
    padding-left: 0px;
    vertical-align: middle;
    padding-top: 0px;
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
  }

  .search-table .login-check .custom-control-label {
    padding-top: 22px;
  }

  #term-service {
    border-radius: 20px;
  }

  .global-table thead {
    height: 45px;
  }

  .vertical-nav {
    left: -318px;
  }

  .page-content {
    width: 100%;
    margin-left: 0;
  }

  .global-table thead th {
    font-size: 20px;
    line-height: 18px;
  }

  .admin .head {
    font-size: 20px;
    line-height: 30px;
  }

  .admin-para {
    font-size: 14px;
    line-height: 20px;
  }

  .box-eclipse {
    width: 108px;
    height: 108px;
    margin-top: 60px;
  }

  .box-eclipse img {
    max-width: 50%;
    height: auto;
  }

  .user {
    font-size: 20px;
    line-height: 25px;
    padding-top: 20px;
  }

  .box-vector {
    width: 58px;
    height: 58px;
    margin-bottom: 60px;
  }

  .box-vector img {
    max-width: 50%;
    height: auto;
  }

  .admin-home .row {
    gap: 20px;
  }

  .box {
    border-radius: 20px;
  }

  .global-table thead tr th {
    font-size: 15px;
    line-height: 18px;
  }

  .global-table tbody tr td {
    line-height: 18px;
  }

  .global-table tbody tr th {
    font-size: 13px;
    line-height: 20px;
  }

  .footer a {
    line-height: 30px;
    font-size: 13px;
  }

  .head {
    order: 1;
  }

  .row-header .suggest-btn {
    order: 3;
    width: 100%;
    margin-top: 20px;
  }

  .toggler {
    order: 2;
  }

  .modal-body .delete-tag .No-btn {
    margin-left: 0;
  }
}

@media screen and (max-width: 575px) {
  .delete-tag {
    padding-top: 22px;
  }
  .add-company {
    padding: 20px 0;
  }
  .inner-details ul li,
  .bg-inner ul li,
  .bg-inner .key {
    font-size: 13px;
  }
  .modal-body .delete-tag .No-btn {
    margin-left: 0;
  }

  #proceed-button {
    width: 150px;
    height: 40px;
  }

  .select-category .form-group {
    margin-bottom: 0;
  }

  .term-heading {
    padding: 0px 20px;
    font-size: 20px;
    line-height: 20px;
    margin-top: 12px;
  }

  #term-service {
    border-radius: 20px;
  }

  #table-design th {
    padding-left: 35px;
    padding-top: 20px;
    font-size: 15px;
    line-height: 20px;
    padding-bottom: 20px;
  }

  .global-table thead {
    height: 45px;
  }

  .footer a {
    line-height: 35px;
  }

  .box {
    border-radius: 20px;
  }

  .global-table thead tr th {
    font-size: 16px;
    line-height: 22px;
  }

  .global-table tbody tr td {
    /* font-size: 13px; */
    line-height: 18px;
  }

  .global-table tbody tr th {
    font-size: 13px;
    line-height: 20px;
  }

  .footer a {
    line-height: 30px;
    font-size: 13px;
  }

  .add-modal ol li {
    font-size: 13px;
  }
}
